#body {
}

#centered {
   position:absolute;
   height:600px;
   width:1000px;
   margin:-300px 0px 0px -500px;
   top: 50%;
   left: 50%;
}
#main {
	position:absolute;
	margin:0px;
	padding:0px;
}

/* N A V I G A T I O N */

a {
	color:black;
	text-decoration:none;
}
a:hover {
	color:green;
	text-decoration:none;
}
#navi {
	font-family:Arial;
	font-size:9pt;
	font-weight:bold;
	color:green;
}

#navi_start {
	position:absolute;
	margin-top:75px;
	margin-left:216px;
}

#navi_neues {
	position:absolute;
	margin-top:75px;
	margin-left:353px;
}
#navi_cd {
	position:absolute;
	margin-top:75px;
	margin-left:491px;
}
#navi_konzerte {
	position:absolute;
	margin-top:75px;
	margin-left:659px;
}
#navi_kontakt {
	position:absolute;
	margin-top:75px;
	margin-left:821px;
}
.it {
	color:green;
}

/* I N H A L T E */

#content {
	font-family:Arial;
	font-weight:normal;
	color:black;
}

/* Startseite */

#start_left {
	font-size:16pt;
	position:absolute;
	margin-top:354px;
	margin-left:217px;
	text-align:right;
}

#start_right {
	font-size:11pt;
	position:absolute;
	margin-top:354px;
	margin-left:620px;
	width:366px;
	text-align:left;
}

#cd_oben {
	font-size:16pt;
	position:absolute;
	margin-top:261px;
	margin-left:214px;
	text-align:right;
}
#cd_links {
	font-size:10pt;
	position:absolute;
	margin-top:326px;
	margin-left:214px;
	text-align:left;
}
#cd_rechts {
	font-size:10pt;
	position:absolute;
	margin-top:326px;
	margin-left:604px;
	text-align:left;
}

#cd_unten {
	font-size:10pt;
	position:absolute;
	margin-top:501px;
	margin-left:214px;
	text-align:left;
}
#kontakt_links {
	width:216px;
	font-size:10pt;
	position:absolute;
	margin-left:105px;
	margin-top:243px;
	text-align:center;
}
#kontakt_rechts {
	color:white;
	font-size:10pt;
	position:absolute;
	margin-left:354px;
	margin-top:258px;
	text-align:left;
}
#kontakt_rechts td {
	color:white;
	font-size:10pt;
}
#neues_rechts {
	color:white;
	width:459px;
	font-size:10pt;
	position:absolute;
	margin-left:375px;
	margin-top:280px;
	text-align:right;
}
#neues_rechts .big {
	font-size:16pt;
}
#neues a { color:white; }

#konzerte_links {
	width:216px;
	font-size:10pt;
	position:absolute;
	margin-left:105px;
	margin-top:243px;
	text-align:center;
}
#konzerte_rechts {
	color:white;
	font-size:14pt;
	width:486px;
	position:absolute;
	margin-left:375px;
	margin-top:284px;
	text-align:right;
}
#videos_rechts {
	color:white;
	font-size:14pt;
	width:486px;
	position:absolute;
	margin-left:340px;
	margin-top:259px;
	text-align:left;
}
#play {
	position:absolute;
	margin-left:600px;
	margin-top:274px;
}